/* CSS Document */




/*------------- single mode ------------- could specific with mpp-page-media-single */
.part-mpp_single_media_share_tools .share_label {
        text-align: left;
        float: left;
        padding: 17px;
        font-size: 11px;
        color: #b3b3b3;
    }
.part-mpp_single_media_share_tools .share_wrapper {
        text-align: right;
        float: right;
        clear: none; height: inherit;
    }
.part-mpp_single_media_share_tools .addthis_wrapper {
        min-height: 50px;
        height: 50px;
        text-align: right;
        background: #2d2d2d;
    }
.part-mpp_single_media_share_tools .at-resp-share-element .at-share-btn {
     margin: 0;
     }

.part-mpp_single_media_share_tools .at-style-responsive .at-share-btn {
        padding: 17px;
    }

.part-mpp_single_media_share_tools .at-resp-share-element .at-share-btn:focus, .at-resp-share-element .at-share-btn:hover {
        transform: translateY(3px);
    }
    
@media only screen and (max-width: 1023px) {
     .part-mpp_single_media_share_tools .at-resp-share-element.at-mobile .at-share-btn { 
     margin:  0 0 0 0 !important;
     padding: 10px;
     }
     
      .part-mpp_single_media_share_tools .at-share-btn-elements { 
      line-height: 0;
     }
     
     .part-mpp_single_media_share_tools .share_label { padding: 10px;}
    .part-mpp_single_media_share_tools .addthis_wrapper {
    min-height: 36px;
    height: 36px;
    }
     
     
}





    
    
    
/*------------- lightbox mode ------------- */
.mpp-lightbox-content .share_label {
    text-align: left;
    float: left;
    padding: 10px;
    font-size: 11px;
    color: #b3b3b3;
}
.mpp-lightbox-content .share_wrapper {
    text-align: right;
    float: right;
    clear: none; height: inherit;
}
.mpp-lightbox-content .addthis_wrapper {
    min-height: 35px;
    height: 35px;
    text-align: right;
    background: #2d2d2d;
}
.mpp-lightbox-content .at-resp-share-element .at-share-btn {
 margin: 0;
 }
 
.mpp-lightbox-content .at-style-responsive .at-share-btn {
    padding: 10px;
}
.mpp-lightbox-content .at-resp-share-element .at-share-btn:focus, 
.mpp-lightbox-content .at-resp-share-element .at-share-btn:hover {
    transform: translateY(-3px);
}

/* handle tablets and midsize laptops this way 
@media only screen and (min-width: 1024px) and (max-width: 1439px) {
}*/


/* handle all phones and small vertical tablets this way 768px*/
@media only screen and (max-width: 1023px) {
  .mpp-lightbox-content .at-resp-share-element.at-mobile .at-share-btn { margin:  0 0 0 0 !important; }
}



